{{define "html"}}
<h1>{{.user.name}}</h1>
<h3>Purchases</h3>
<div>
  {{$user := .user}}
  {{ range.receipts }}
    {{if eq $user.id .user}}
      <div>{{.name}} | {{.price}}</div>
    {{ end }}
  {{ end }}
</div>
{{ end }}
